//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "Novidades";
"AboutScreen_MoreAppsButton_MASTooltip" = "Explorar todas as apps da Eternal Storms Software na Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Explorar todas as apps da Eternal Storms Software em eternalstorms.at";
"About_BlogBtnTitle" = "Blogue";
"Loading" = "A carregar…";

"regto" = "Registado em nome de %1$@";

"AboutScreen_Demo_NotToday" = "A demonstração expira a %@";
"AboutScreen_Demo_Today" = "A demonstração expira hoje às %@";
"AboutScreen_Demo_Ended" = "A demonstração expirou a %@";

"ackn_header_title" = "Agradecimentos de %1$@";

"sendmail_failalert_title" = "Falha no envio de e-mail";
"sendmail_failalert_msg" = "Não foi possível criar o e-mail.\nCertifique-se de que tem uma aplicação de e-mail predefinida selecionada.\n\nSe o problema persistir, envie o seu feedback para support@eternalstorms.at. Obrigado!";
